Runtime

## org.eclipse.gmf.runtime.common.ui.util
Interface IInlineTextActionHandler

All Known Implementing Classes:
  BaseInlineTextActionHandler, InlineTextActionHandler

public interface IInlineTextActionHandler

Interface for handling text manipulation actions for inline editor

Method Summary
`void` `dispose()` diposes this action-handler
`void` `hookHandlers()` hooks (enable)the text action handlers
`void` `unHookHandlers()` unhooks (disable)the text action handlers

Method Detail

### hookHandlers

    public void hookHandlers()

  hooks (enable)the text action handlers

### unHookHandlers

    public void unHookHandlers()

  unhooks (disable)the text action handlers

### dispose

    public void dispose()

  diposes this action-handler

Runtime

Guidelines for using Eclipse APIs.

Copyright (c) IBM Corp., Borland Software Corp., and others 2005,2006. All rights reserved.